# pkgconfig file for libGringotts
prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libGringotts
Description: Library for strong encoding of any data
Version: 1.2.1
Libs: -L${libdir} -lgringotts
Cflags: -I${includedir}
